RK-J - Feature #2685

Tweaks to right hand side boxes.
11/09/2022 05:50 AM - Ram Kordale

Status: Closed Start date: 11/09/2022
Priority: Immediate Due date: 11/09/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

1.Please replace the 'Liked purple links' and thumbs up/down part with 'Want Purple Links for any other Video Playlists?'

2.Please remove 'Usage Tips' with content (the whole box) entirely.
3.Please move the Feedback box to the top.

So, now we have two boxes and ad in between.
After this change, we will have only one box and ad below that.

History

#1 - 11/09/2022 06:07 AM - Ayush Khandelwal
- Due date set to 11/09/2022
- Status changed from New to In Progress

- Estimated time set to 2.50 h

#2 - 11/09/2022 11:53 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/09/2022 11:53 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 11/16/2022 06:12 AM - Ram Kordale
- Status changed from Feedback to Closed
